@media (max-width:900px){
  .w6k2y08mdm36g .tz4g37dit{align-items:flex-start;flex-direction:column;padding:14px 0}
  .a1fkxdogv{justify-content:flex-start}
  .kbk5rvf,.w4uol45wcn,.t4jdmaw4,.p9a40y5a63hu67r,.uxppgw3{grid-template-columns:1fr!important}
  .bvgjqwhslxm{display:block!important;transform:none!important}
  .n5zgnugmdraj1 .t4jdmaw4{grid-template-columns:1fr}
  .ov84sexmngshe h2{font-size:34px}
}
@media (max-width:560px){
  .tz4g37dit{width:min(100% - 24px,1180px)}
  .kbk5rvf{padding:18px}
  .rtage74e{padding:6px 7px;font-size:13px}
  .nf0ir0n9bvscc,.bvgjqwhslxm,.zz9d8wzc9c06ylo,.zde73urhbvggk5o,.b9ub6ac99,.mqy5lvs0ue86{padding:16px}
}
